@font-face {
	font-family: 'Source Sans Pro';
	src: url('../../../fonts/source-sans-pro/SourceSansPro-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('../../../fonts/source-sans-pro/SourceSansPro-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/* ***** Global ***** */
:root {
	--lqd-container-width: 1140px;
	--lqd-container-width-md: 970px;
	--lqd-container-width-sm: 750px;
	--lqd-row-gutter-x: 20px;
	--lqd-row-gutter-y: 20px;

	--lqd-body-text-color: #465456;
	--lqd-color-primary: #cca482;
	--lqd-color-secondary: #465456;
	--lqd-color-link: #5b7bfb;
	--lqd-color-link-hover: #181b31;
	--lqd-color-dark: #292929;
	--lqd-color-gradient-start: #007fff;
	--lqd-color-gradient-stop: #ff4d54;
	--lqd-color-accent: #F7F8FA;
	--lqd-color-blue-300: #39374D;
	--lqd-color-blue-900: #10131d;
	--lqd-color-green-100: rgba(205, 165, 130, 0.43);
	--lqd-color-green-101: rgba(0, 0, 0, 0.5);
	--lqd-color-green-600: rgba(17, 48, 46, 0.9);
	--lqd-color-green-700: #465456;
	--lqd-color-blue-700: #112446;
	--lqd-color-gray-100: #FCFAF9;
	--lqd-color-gray-200: #F4F4F4;
	--lqd-color-gray-300: #e5e3df;
	--lqd-color-gray-400: #909197;
	--lqd-color-gray-500: #7F8284;
	--lqd-color-slate-200: #F7F8F8;
	--lqd-color-slate-700: #3B4B53;
	--lqd-color-slate-900: #222232;
	--lqd-color-yellow-100: #f0f0f0;

	--lqd-body-font-family: 'Source Sans Pro', sans-serif;
	--lqd-body-font-size: 17px;
	--lqd-body-line-height: 1.64em;

	--lqd-heading-font-family: 'Montserrat', sans-serif;
	--lqd-heading-font-weight: 700;
	--lqd-heading-line-height: 1.25em;
	--lqd-heading-color: #465456;
	--lqd-h1-font-size: 42px;
	--lqd-h2-font-size: 40px;
	--lqd-h3-font-size: 35px;
	--lqd-h4-font-size: 28px;
	--lqd-h5-font-size: 20px;
	--lqd-h5-line-height: 1.5em;
	--lqd-h6-font-size: 16px;
	--lqd-h6-line-height: 1.5em;

	--lqd-sticky-header-height: 72px;
}

/* Button & Link */
button,
input[type="button"],
input[type="submit"],
.btn,
.font-heading {
	font-family: var(--lqd-heading-font-family);
}

.btn-md {
	--btn-pt: 17px;
	--btn-pe: 55px;
	--btn-pb: 17px;
	--btn-ps: 55px;
}

/* ***** Main Header ****** */
.main-header .main-nav {
	--lqd-menu-items-top-padding: 25px;
	--lqd-menu-items-right-padding: 15px;
	--lqd-menu-items-bottom-padding: 6px;
	--lqd-menu-items-left-padding: 15px;
}

.main-header .main-nav>li>a {
	font-family: var(--lqd-heading-font-family);
}

.main-header .nav-item-children a {
	font-size: 1em;
	font-weight: 500;
}

.is-stuck .main-nav {
	--lqd-menu-items-bottom-padding: 12px;
}

/* ***** Header Sticky ***** */
.is-stuck .module-header {
	background-color: #fff;
	height: 118px
}

.is-stuck .navbar-collapse .main-nav>li>a,
.is-stuck .module-header h6 {
	color: #465456;
}

/* ***** Mobile Header ***** */
.lqd-mobile-sec .main-nav>li>a {
	font-family: var(--lqd-body-font-family);
}

/* ***** Titlebar ***** */
.titlebar-inner h1 {
	font-weight: 700;
}

.titlebar-inner p {
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 600;
	line-height: 28px;
}

.accordion-active-has-fill .accordion-item.active .accordion-title a {
	background-color: var(--lqd-color-secondary);
	color: #fff;
}

.has-accordion .accordion-item.active .accordion-expander {
	color: #FFFFFF;
}


/* Hover 3D */
.lqd-imggrp-single[data-hover3d],
.ld-flipbox {
	perspective: 1200px;
	height: 250px !important;
	max-width: 250px !important;
	max-height: 200px !important;
	border-radius: 10000px;
	top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lqd-imggrp-single[data-hover3d] .lqd-imggrp-img-container,
.ld-flipbox-wrap,
.ld-flipbox-face {
	transform-style: preserve-3d;
}
.ld-flipbox-inner {
	max-height: 150px !important; 
	max-width: 250px !important;
}
.letterspacing {
	letter-spacing: -1px;
}
.letterspacing2 {
	letter-spacing: -2px
}
.letterspacing3 {
	letter-spacing: -3px
}
.letterspacing4 {
	letter-spacing: 3px;
}
.flavorname {font-weight: 500;}

.price-lineheight {
}

.pricetable {
	position: absolute;
	left:0;
	bottom: -50px;
	text-align: center;
	width: 100%;
}
.pricetable h5 {
	text-align: center;
	width: 100%;
}
.pakettitel {
	position: absolute;
	top: 25px;
	left: 0px;
	width: auto;
	border-radius: 0px 5px 5px 0px;
	padding-left: 35px;
	font-size: 22px;
	font-weight: 100;
	background: rgba(255, 255, 255, 0.4);
	color: rgba(71, 85, 87, 1)
}
.lineheight3 {line-height: 1.5em;}
.letterspacing3 {letter-spacing: 0.1em;}

#dubai_services .pakettitel {
	background: rgba(205, 165, 130, 0.8);
	color: rgba(255, 255, 255, 1);
	font-weight: 600;
}

/*  How It Work  */
.how-it-work .module-number {
	right: -5%;
}

.how-it-work .ld-fancy-heading .h1 {
	font-size: 192px;
	margin: 0;
	color: rgba(71, 85, 87, 0.10);
}
.how-it-work .ld-fancy-heading h2 {
	font-size: 26px;
}